<?php include("conn.php") ?>
<? 
$get_stuid=$_GET["stuid"];
$sql="select  *  from  studentinfo   where  studentid=".$get_stuid;
$rs=$conn->execute($sql);
$nnn=0;
$flag=0;
if (!$rs->EOF)
{
  $exist_flag=1;
}
else
{
	$exist_flag=0;
}
$rs->close;

if ($exist_flag==0)
 {
  echo "1".$get_stuid;
 }
if ($exist_flag==1)
 {
  echo "0".$get_stuid;
 }
?>

